WiiWare games send me back to the System Menu...

Discussion in 'Wii - Hacking' started by Napman1, Apr 21, 2009.

  1. Napman1
    OP

    Napman1 Member

    Newcomer
    25
    0
    Oct 28, 2008
    United States
    Hi, I've been lurking around here a while, and now I've encountered a problem.

    About 2 months ago I downgraded my Wii to 3.1U from 3.3Uv1. Stayed there for a while until I learned today that for some reason I can't play WiiWare games. Whenever I start a WiiWare game (Megaman 9, Final Fantasy: My Life as a King) it sends me back to the Wii Menu. VC games work fine.

    So I thought upgrading to 3.2U would help, so I upgraded to it through Any Region Changer, and it didn't do anything.

    So I went back to my primary Firmware through cIOS Downgrader v1.2 and they still don't work.

    So just a second ago, I thought if I uninstalled the WADs and reinstalled them they'd work (ROFL iz pirate) but they did the same thing, so I think my System Files are messed up somehow. I'd like alot of help please, I want to play my WiiWare games again. [​IMG]

    My IOSes: IOS249, IOS36, IOS28, IOS22, IOS14, IOS35, IOS34, IOS33, IOS31, IOS30, IOS20, IOS17, IOS15, IOS13, IOS12, IOS11, IOS21, (MIOS), (BC), (SYSMENU), IOS9, IOS4.

    I didn't write down all the 0000000ef stuff, didn't think I'd need them, but I'll go back and write them down if I need them.

    So please if you could help me, please do. [​IMG]
     
  2. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    your messing the IOS's the games need to run, i can't remember which IOS's you need, but its the higher number IOS's, maybe someone else could tell ya which ones you need

    edit

    Mega Man 9 requires IOS37
     
  3. Napman1
    OP

    Napman1 Member

    Newcomer
    25
    0
    Oct 28, 2008
    United States
    Thanks, I'll continue to wait for further help. But thank you so much for your tip, I deeply appreciate it.
     
  4. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Install all the ios in the newNFS-ios.rar package (Google it).

    Then install ios 37. You then should have everything a game needs.
     
  5. Napman1
    OP

    Napman1 Member

    Newcomer
    25
    0
    Oct 28, 2008
    United States
    Okay, I'll search for that, can I install IOSes from WADs or somthing, or do I have to figure out a way to install them? Because I've never had to install one seperate. :S
     
  6. Wilson735

    Wilson735 GBAtemp Regular

    Member
    125
    0
    Jul 30, 2006
    United States
    Sure, I always installs my IOSes from WADs.
     
  7. Napman1
    OP

    Napman1 Member

    Newcomer
    25
    0
    Oct 28, 2008
    United States
    I googled it, and I can't find anything about it, other than Need for Speed ISO's. I don't know what I'm supposed to be looking for, so could you explain what you're trying to say better, please? [​IMG]

    EDIT: Okay I found IOS38-64-v3609.wad, IOS53-64-v4113.wad, and IOS55-64-v4633.wad. My only question now is, are IOS' Region Free? Because I got this and the download was all in Spanish..

    EDIT#2: I found ios37-64-v2070.wad, is this the right IOS37?
     
  8. djda

    djda GBAtemp Regular

    Member
    240
    0
    Apr 15, 2009
    Barbados
    Generic wii patcher and wwunpacker it may not be your isos just use those and remove error 001 theres a tutorial somewhere but you could try it.
     
  9. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,563
    32
    Mar 14, 2009
    United States
    Any version of IOS37 can be used. (That WAD ought to work, if that's what you meant.) I believe IOSes are region-free, except for the Korean IOSes (different key and all).
     
  10. Tagg7

    Tagg7 GBAtemp Fan

    Member
    395
    0
    Jun 24, 2007
    United States
    Also get IOS53 and 55.
     
  11. xem1x

    xem1x GBAtemp Regular

    Member
    100
    0
    Dec 25, 2008
    United States
    USA
    Correct, most new VC games require these, example: Bit.Trip I was getting a black screen untill I installed 53,53.
     
  12. deceptica

    deceptica Advanced Member

    Newcomer
    87
    0
    Feb 19, 2009
    Can someone remind me what app to use to check which IOS's you have installed.

    Also I'm about to install 38, 53, & 55. Not sure if I have 37.

    Nothing is going to stop working is it?

    Cheers.

    Edit: Remembered - Any Title Deleter
     
  13. SanGor

    SanGor Witchhunter

    Member
    993
    79
    Aug 21, 2008
    United States
    easy fix for that, BUY your games!
     
  14. Sledge1

    Sledge1 GBAtemp Regular

    Member
    164
    1
    Apr 19, 2009
    I buy them, but i don't use em until after i've backed them up without updates.. i don't wanna accidentily update the wii to something i don't want. i'm paranoid...
    but now i can't play 'Game Party', seems i might have to use the original and update..hrmm